CARTO(1)

NAME
carto - manual page for carto 1.2.0

SYNOPSIS
carto <source MML file>

OPTIONS

-h, --help
    Show help [boolean]

-v, --version
    Show version number [boolean]

-b, --benchmark
    Outputs total compile time [boolean]

-l, --localize
    Use millstone to localize resources when loading an MML [boolean] [default: false]

-n, --nosymlink
    Use absolute paths instead of symlinking files [boolean]

-a, --api
    Specify Mapnik API version

-f, --file
    Outputs to the given file instead of stdout.

-o, --output
    Specify output format (mapnik, json) [default: "mapnik"]

-q, --quiet
    Do not output any warnings [boolean] [default: false]

--ppi
    Pixels per inch used to convert m, mm, cm, in, pt, pc to pixels [default: 90.714]

SEE ALSO
The full documentation for carto is maintained as a Texinfo manual. If the info and carto programs are properly installed at your site, the command

    info carto

should give you access to the complete manual.